<template>
	<view></view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			uni.reLaunch({
				// #ifdef H5 
				url: uni.getStorageSync("token") ? '/pages/home/h5/h5' : '/pages/login/login',
				// #endif
				// #ifdef MP-WEIXIN 
				// url: '/pages/home/mini/mini',
				url: '/pages/my/mini/mini',
				// url: '/pages/login/forgetPwd/forgetPwd',
				// url: uni.getStorageSync("token") ? '/pages/my/mini/mini' : '/pages/entry/entry',
				// #endif
				success() {
					uni.hideTabBar()
				}
			})
		},
		methods: {
			
		}
	}
</script>
